import React from 'react';
export default function TableFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M450-337.13H114.02v223.11H450zm60 0v223.11h336.22v-223.11zm-60-60v-223.35H114.02v223.35zm60 0h336.22v-223.35H510zM114.02-680.48h732.2v-165.74h-732.2z" })));
}
